Search results

33 packages found

A minimal static site generator inspired by Middleman and Sprockets, compatible with gulp plugins.

published 2.4.2 7 years ago
M
Q
P

Web assets processor. Native JavaScript port of Sprockets.

published 2.1.0 3 years ago
M
Q
P

Shinkansen Sprockets

published 1.1.285 19 hours ago
M
Q
P

Asset management tools like rails for grunt

published 0.7.0 10 years ago
M
Q
P

grunt's task for concatenating CoffeeScript files that have 'require' directive using Snockets

published 1.2.5 10 years ago
M
Q
P

Handlebars JST engine for Mincer

published 1.0.1 11 years ago
M
Q
P

Extra features for gulp-resolve-dependencies

published 0.1.0 2 years ago
M
Q
P

Dependency management using Sprockets directives.

published 0.1.0 10 years ago
M
Q
P

Resolve dependency directives in assets (e.g. "@requires" or "//= require" in JavaScript)

published 4.1.0 3 years ago
M
Q
P

Sprockets

published 0.0.142 19 hours ago
M
Q
P

A bare-metal Sprockets-like SCSS compiler.

published 0.4.0 7 years ago
M
Q
P

Transform Rails asset helpers to ERB syntax using postcss

published 1.0.0 8 years ago
M
Q
P

Resolve dependency directives in assets (e.g. "@requires" or "//= require" in JavaScript)

published 2.2.1 6 years ago
M
Q
P

Builds a list of includes in a similar way to snockets or sprockets but searches for available files from upstream pipes. This allows you to include js files from sources other than the disk, such as coffeescript or compiled templates. This plugin also le

published 0.1.2 10 years ago
M
Q
P

Connect middleware for Mincer (a JavaScript port of Sprockets).

published 1.1.0 9 years ago
M
Q
P

Mince broccoli with sprockets

published 0.0.5 9 years ago
M
Q
P

(DEPRECIATED) A javascript asset pipeline for Node

published 0.1.2 9 years ago
M
Q
P

Manifest based script concatenation. Inspired by Sprockets.

published 0.0.11 8 years ago
M
Q
P

Add sprockets metadata to webpack stats for asset manifest generation.

published 0.3.0 8 years ago
M
Q
P

Webpack pre-loader to easily translate sprockets require directives into JavaScript module dependencies

published 0.9.10 7 years ago
M
Q
P